PART
{
	name = Fillerite_battery
	module = Part
	author = PedroTheLegend
	mesh = model.mu
	rescaleFactor = 1
	node_attach = 0.0, 0.0, 0.0, 0.0, 0.0, -1.0
	TechRequired = advElectrics
	entryCost = 3200
	cost = 550
	category = Utility
	subcategory = 0
	title = Fillerite Reactive Battery
	manufacturer = GTX Dynamics
	description = This special battery has an Fillerite core who can store an almost unlimited quantity of energy
	attachRules = 0,1,0,0,0
	mass = 0.02
	dragModelType = default
	maximum_drag = 0.2
	minimum_drag = 0.2
	angularDrag = 1
	crashTolerance = 8
	maxTemp = 1200 // = 3200
	PhysicsSignificance = 1
	bulkheadProfiles = srf
	RESOURCE
	{
		name = ElectricCharge
		amount = 10000000000
		maxAmount = 10000000000
	}
}
